{{progress=100}}
{{title='Testing'}}
{{icon="results"}}
<head>
    <link rel="stylesheet" type="text/css" href="{{=URL('static','css/evaluationlayout.css')}}">
    {{extend 'header.html'}}
</head>
<body>
    <div id="main">
    {{for x in forms:}}{{=x}}<br> {{pass}}
    </div>
</body>
